<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nahum 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NM.html">Bible de Jésus-Christ</a><a class="location" href="NM.html">Nahum 2</a><a class="prev" href="NM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NM3.html">&gt;</a>
</div></div>
<div class="section chapter NM NM2 fra_bjc fra" dir="ltr" lang="fr" data-id="NM2" data-nextid="NM3" data-previd="NM1">
<div class="c">2</div>
<div class="p">
		<div class="s">Délivrance et réjouissance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NM2_1" class="v NM2_1" data-id="NM2_1">Voici sur les montagnes les pieds de celui qui apporte de bonnes nouvelles<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, qui publie la paix ! Ô Yéhouda, célèbre tes fêtes, accomplis tes vœux parce que Bélial<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ne passera plus au milieu de toi, il est entièrement retranché.</span>

		<div class="s">Récit de la destruction de Ninive</div>
		<span class="v-num v-2">2&nbsp;</span><span id="NM2_2" class="v NM2_2" data-id="NM2_2">Celui qui disperse est monté contre toi. Garde la forteresse ! Veille sur la route ! Fortifie tes reins ! Affermis bien tes forces !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NM2_3" class="v NM2_3" data-id="NM2_3">Car YHWH restaure la majesté de Yaacov et la majesté d'Israël, parce que les dévastateurs les ont vidés et qu'ils ont détruit leurs sarments.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NM2_4" class="v NM2_4" data-id="NM2_4">Le bouclier de ses hommes vaillants est rouge, ses hommes puissants sont teints de pourpre. Dans le feu des aciers apparaissent les chars, le jour qu'il a fixé pour la bataille, et les lances sont agitées.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NM2_5" class="v NM2_5" data-id="NM2_5">Les chars s'élancent avec rapidité dans les rues, ils se précipitent sur les places, ils sont comme des flambeaux et courent comme des éclairs.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NM2_6" class="v NM2_6" data-id="NM2_6">Il se souvient de ses hommes vaillants, mais ils chancellent dans leur marche. Ils se hâtent vers les murs et ils se préparent à la défense.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NM2_7" class="v NM2_7" data-id="NM2_7">Les portes des fleuves sont ouvertes et le palais se fond.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NM2_8" class="v NM2_8" data-id="NM2_8">C'est fixé : elle est découverte et emportée ; ses servantes gémissent de leur voix comme des colombes, frappant leurs poitrines comme un tambour.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NM2_9" class="v NM2_9" data-id="NM2_9">Or Ninive depuis qu'elle existe est comme un réservoir plein d'eau, et les voilà qui fuient ! Arrêtez ! Arrêtez ! Mais personne ne se retourne.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NM2_10" class="v NM2_10" data-id="NM2_10">Pillez l'argent ! Pillez l'or ! Car il n'y a pas de limite à ses richesses ni à la gloire de tous ses objets précieux.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NM2_11" class="v NM2_11" data-id="NM2_11">On pille, on dévaste, on ravage ! Et les cœurs se fondent, les genoux chancellent. Que le tourment soit dans les reins de tous ! Et que leurs visages deviennent noirs comme un pot qui a été mis sur le feu !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NM2_12" class="v NM2_12" data-id="NM2_12">Où est le repaire des lions, le pâturage des lionceaux, dans lequel se retiraient les lions, et où se tenaient le lion et la lionne, et le petit du lion, sans qu'aucun ne les effraie ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NM2_13" class="v NM2_13" data-id="NM2_13">Les lions déchiraient pour leurs petits, ils étranglaient pour leurs lionnes ; ils remplissaient leurs tanières de proies et leurs repaires de dépouilles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NM2_14" class="v NM2_14" data-id="NM2_14">Voici, j'en veux à toi, dit YHWH Sabaoth, je mettrai le feu à tes chars et je les réduirai en fumée, l'épée consumera tes lionceaux. Je retrancherai de la terre ta proie, et la voix de tes messagers ne sera plus entendue.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Es. 40:9, 52:7 ; Ro. 10:15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:1</a><span class="text">Voir commentaire en De. 13:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NM3.html">&gt;</a>
</div></div>
</body>
</html>